<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ai', language 'pl', version '5.0'.
 *
 * @package     ai
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptai'] = 'Akceptuj i kontynuuj';
$string['action'] = 'Działanie';
$string['action_generate_image'] = 'Wygeneruj obraz';
$string['action_generate_image_desc'] = 'Generuje obraz na podstawie promptu tekstowego.';
$string['action_generate_text'] = 'Generuj tekst';
$string['action_generate_text_desc'] = 'Generuje tekst na podstawie promptu tekstowego.';
$string['action_generate_text_instruction'] = 'Otrzymasz tekst wejściowy od użytkownika. Twoim zadaniem jest wygenerowanie tekstu na podstawie jego żądania. Postępuj zgodnie z tymi ważnymi instrukcjami:
1. Zwróć podsumowanie wyłącznie w postaci zwykłego tekstu.
2. Nie dołączaj żadnego formatowania znaczników, pozdrowień ani banałów.';
$string['action_summarise_text'] = 'Podsumuj tekst';
$string['action_summarise_text_desc'] = 'Podsumowuje zawartość tekstową na stronie kursu.';
$string['action_summarise_text_instruction'] = 'Otrzymasz tekst wejściowy od użytkownika. Twoim zadaniem jest podsumowanie dostarczonego tekstu. Postępuj zgodnie z tymi wytycznymi:
1. Skróć: Skróć długie fragmenty do kluczowych punktów.
2. Uprość: Ułatw zrozumienie złożonych informacji, zwłaszcza dla osób uczących się.

Ważne instrukcje:
1. Zwróć podsumowanie wyłącznie w postaci zwykłego tekstu.
2. Nie uwzględniaj żadnego formatowania znaczników, pozdrowień ani banałów.
3. Skup się na przejrzystości, zwięzłości i dostępności.

Upewnij się, że podsumowanie jest łatwe do odczytania i skutecznie przekazuje główne punkty oryginalnego tekstu.';
$string['action_translate_text'] = 'Przetłumacz tekst';
$string['action_translate_text_desc'] = 'Przetłumacz dostarczony tekst z jednego języka na inny.';
$string['actionsettingprovider'] = 'Ustawienia działania {$a}';
$string['actionsettingprovider_desc'] = 'Te ustawienia kontrolują sposób, w jaki {$a->providername} wykonuje działanie {$a->actionname}.';
$string['actionsettings_desc'] = 'Te ustawienia kontrolują działania SI dla tej instancji dostawcy.';
$string['ai'] = 'AI';
$string['aiplacements'] = 'Umiejscowienie AI';
$string['aiproviders'] = 'Dostawcy AI';
$string['aireports'] = 'Raporty SI';
$string['aiusage'] = 'Wykorzystanie SI';
$string['aiusagepolicy'] = 'Zasady korzystania z AI';
$string['availableplacements'] = 'Wybierz, gdzie będą dostępne działania AI';
$string['availableplacements_desc'] = 'Lokalizacje definiują, jak i gdzie działania AI mogą być używane w Twojej witrynie. Możesz wybrać, które działania są dostępne w każdym umiejscowieniu za pomocą ustawień.';
$string['availableproviders'] = 'Zarządzaj dostawcami AI połączonymi z Twoim systemem LMS';
$string['availableproviders_desc'] = 'Dostawcy AI dodają funkcjonalność sztucznej inteligencji do Twojej witryny za pomocą „działań”, takich jak podsumowanie tekstu lub generowanie obrazów.<br/>
Możesz zarządzać działaniami dla każdego dostawcy w jego ustawieniach.';
$string['btninstancecreate'] = 'Utwórz instancję';
$string['btninstanceupdate'] = 'Aktualizuj instancję';
$string['configureprovider'] = 'Konfigurowanie instancji dostawcy';
$string['contentwatermark'] = 'Utworzono przez AI';
$string['createnewprovider'] = 'Utwórz nową instancję dostawcy';
$string['dateaccepted'] = 'Data zaakceptowania';
$string['declineaipolicy'] = 'Odmów';
$string['enableglobalratelimit'] = 'Ustaw limit szybkości dla całej witryny';
$string['enableglobalratelimit_help'] = 'Ogranicz liczbę żądań, jakie dostawca SI może otrzymać z całej witryny w ciągu godziny.';
$string['enableuserratelimit'] = 'Ustaw limit szybkości użytkownika';
$string['enableuserratelimit_help'] = 'Ogranicz liczbę żądań, jakie każdy użytkownik może wysłać do dostawcy SI w ciągu godziny.';
$string['error:actionnotfound'] = 'Działanie \'{$a}\' nie jest obsługiwane.';
$string['error:providernotfound'] = 'Nie znaleziono instancji dostawcy SI.';
$string['globalratelimit'] = 'Maksymalna liczba żądań w całej witrynie';
$string['globalratelimit_help'] = 'Liczba żądań w obrębie całej witryny dozwolonych na godzinę.';
$string['manageaiplacements'] = 'Zarządzaj lokalizacjami AI';
$string['manageaiproviders'] = 'Zarządzaj dostawcami AI';
$string['noproviders'] = 'To działanie jest niedostępne. Nie skonfigurowano żadnego <a href="{$a}">dostawcy SI</a> dla tego działania.';
$string['placement'] = 'Lokalizacja';
$string['placementactionsettings'] = 'Działania';
$string['placementactionsettings_desc'] = 'Dostępne działania AI dla tej lokalizacji.';
$string['placementsettings'] = 'Ustawienia specyficzne dla miejsca';
$string['placementsettings_desc'] = 'Ustawienia te kontrolują sposób, w jaki to umiejscowienie SI łączy się z usługą SI, a także powiązane operacje.';
$string['privacy:metadata:ai_action_explain_text:fingerprint'] = 'Unikalny skrót reprezentujący stan/wersję modelu i zawartości.';
$string['privacy:metadata:ai_action_explain_text:responseid'] = 'Identyfikator odpowiedzi.';
$string['privacy:metadata:ai_action_generate_image'] = 'Tabela przechowująca żądania generowania obrazów zgłoszone przez użytkowników.';
$string['privacy:metadata:ai_action_generate_image:aspectratio'] = 'Proporcje generowanych obrazów.';
$string['privacy:metadata:ai_action_generate_image:numberimages'] = 'Liczba wygenerowanych obrazów.';
$string['privacy:metadata:ai_action_generate_image:prompt'] = 'Prompt żądania dot. wygenerowania obrazu.';
$string['privacy:metadata:ai_action_generate_image:quality'] = 'Jakość generowanych obrazów.';
$string['privacy:metadata:ai_action_generate_image:revisedprompt'] = 'Poprawiony prompt żądania dot. wygenerowania obrazu.';
$string['privacy:metadata:ai_action_generate_image:sourceurl'] = 'Źródłowy adres URL wygenerowanych obrazów.';
$string['privacy:metadata:ai_action_generate_image:style'] = 'Styl generowanych obrazów.';
$string['privacy:metadata:ai_action_generate_text'] = 'Tabela przechowująca żądania generowania tekstu zgłoszone przez użytkowników.';
$string['privacy:metadata:ai_action_generate_text:completiontoken'] = 'Tokeny ukończenia używane do generowania tekstu.';
$string['privacy:metadata:ai_action_generate_text:fingerprint'] = 'Unikalny skrót reprezentujący stan/wersję modelu i zawartości.';
$string['privacy:metadata:ai_action_generate_text:generatedcontent'] = 'Faktyczny tekst wygenerowany przez model AI na podstawie wprowadzonego promptu.';
$string['privacy:metadata:ai_action_generate_text:prompt'] = 'Prompt żądania dot. wygenerowania tekstu.';
$string['privacy:metadata:ai_action_generate_text:prompttokens'] = 'Tokeny promptu służące do generowania tekstu.';
$string['privacy:metadata:ai_action_generate_text:responseid'] = 'Identyfikator odpowiedzi.';
$string['privacy:metadata:ai_action_register'] = 'Tabela przechowująca żądania działań zgłoszone przez użytkowników.';
$string['privacy:metadata:ai_action_register:actionid'] = 'Identyfikator żądania działania.';
$string['privacy:metadata:ai_action_register:actionname'] = 'Nazwa akcji żądania.';
$string['privacy:metadata:ai_action_register:model'] = 'Model użyty do wygenerowania odpowiedzi.';
$string['privacy:metadata:ai_action_register:provider'] = 'Nazwa dostawcy, który obsłużył żądanie.';
$string['privacy:metadata:ai_action_register:success'] = 'Stan żądania działania.';
$string['privacy:metadata:ai_action_register:timecompleted'] = 'Czas realizacji żądania.';
$string['privacy:metadata:ai_action_register:timecreated'] = 'Czas utworzenia żądania.';
$string['privacy:metadata:ai_action_register:userid'] = 'Identyfikator użytkownika, który wysłał żądanie.';
$string['privacy:metadata:ai_action_summarise_text'] = 'Tabela przechowująca podsumowujące żądania tekstowe zgłoszone przez użytkowników.';
$string['privacy:metadata:ai_action_summarise_text:completiontoken'] = 'Ukończone tokeny użyte do podsumowania tekstu.';
$string['privacy:metadata:ai_action_summarise_text:fingerprint'] = 'Unikalny skrót reprezentujący stan/wersję modelu i zawartości.';
$string['privacy:metadata:ai_action_summarise_text:generatedcontent'] = 'Faktyczny tekst wygenerowany przez model AI na podstawie wprowadzonego promptu.';
$string['privacy:metadata:ai_action_summarise_text:prompt'] = 'Prompt o podanie tekstu podsumowującego.';
$string['privacy:metadata:ai_action_summarise_text:prompttokens'] = 'Tokeny promptu służące do podsumowania tekstu.';
$string['privacy:metadata:ai_action_summarise_text:responseid'] = 'Identyfikator odpowiedzi.';
$string['privacy:metadata:ai_policy_register'] = 'Tabela przechowująca status akceptacji zasad AI dla każdego użytkownika.';
$string['privacy:metadata:ai_policy_register:contextid'] = 'Identyfikator kontekstu, którego dane zostały zapisane.';
$string['privacy:metadata:ai_policy_register:timeaccepted'] = 'Czas, w którym użytkownik zaakceptował zasady używania AI.';
$string['privacy:metadata:ai_policy_register:userid'] = 'Identyfikator użytkownika, którego dane zostały zapisane.';
$string['provider'] = 'Dostawca';
$string['provideractionsettings'] = 'Działania';
$string['provideractionsettings_desc'] = 'Wybierz i skonfiguruj działania, które {$a} może wykonywać w Twojej witrynie.';
$string['providerinstancecreated'] = 'Utworzono instancję dostawcy SI {$a}.';
$string['providerinstancedelete'] = 'Usuń instancję dostawcy SI';
$string['providerinstancedeleteconfirm'] = 'Zamierzasz usunąć instancję dostawcy SI {$a->name} ({$a->provider}). Czy jesteś pewien?';
$string['providerinstancedeleted'] = 'Usunięto instancję dostawcy SI {$a}.';
$string['providerinstancedeletefailed'] = 'Nie można usunąć instancji dostawcy SI {$a}. Dostawca jest używany lub występuje problem z bazą danych. Sprawdź, czy dostawca jest aktywny lub skontaktuj się z administratorem bazy danych, aby uzyskać pomoc.';
$string['providerinstancedisablefailed'] = 'Nie można wyłączyć instancji dostawcy SI. Dostawca jest albo w użyciu, albo występuje problem z bazą danych. Sprawdź, czy dostawca jest aktywny lub skontaktuj się z administratorem bazy danych, aby uzyskać pomoc.';
$string['providerinstanceupdated'] = 'Zaktualizowano instancję dostawcy SI {$a}.';
$string['providermoveddown'] = '{$a} przesunięto w dół.';
$string['providermovedup'] = '{$a} przesunięto w górę.';
$string['providername'] = 'Nazwa instancji';
$string['providers'] = 'Dostawcy';
$string['providersettings'] = 'Ustawienia';
$string['providertype'] = 'Wybierz wtyczkę dostawcy SI';
$string['userpolicy'] = '<h4><strong>Witamy w nowej funkcji SI!</strong></h4>
<p>Ta funkcja sztucznej inteligencji (SI) opiera się wyłącznie na zewnętrznych modelach dużego języka (LLM), aby ulepszyć Twoje doświadczenie w uczeniu się i nauczaniu. Przed rozpoczęciem korzystania z tych usług SI przeczytaj tę politykę użytkowania.</p>
<h4><strong>Dokładność treści generowanych przez SI</strong></h4>
<p>AI może udzielać przydatnych sugestii i informacji, ale ich dokładność może się różnić. Zawsze należy dwukrotnie sprawdzić podane informacje, aby upewnić się, że są dokładne, kompletne i odpowiednie dla Twojej konkretnej sytuacji.</p>
<h4><strong>Sposób przetwarzania Twoich danych</strong></h4>
<p>Ta funkcja SI wykorzystuje zewnętrzne modele dużego języka (LLM). Jeśli korzystasz z tej funkcji, wszelkie udostępnione przez Ciebie informacje lub dane osobowe będą przetwarzane zgodnie z polityką prywatności tych LLM. Zalecamy zapoznanie się z ich polityką prywatności, aby zrozumieć, w jaki sposób będą przetwarzać Twoje dane. Ponadto zapis Twoich interakcji z funkcjami SI może zostać zapisany na tej stronie.</p>
<p>Jeśli masz pytania dotyczące sposobu przetwarzania Twoich danych, skontaktuj się z nauczycielami lub organizacją edukacyjną.</p>
<p>Kontynuując, potwierdzasz, że rozumiesz i akceptujesz tę politykę.</p>';
$string['userratelimit'] = 'Maksymalna liczba żądań na użytkownika';
$string['userratelimit_help'] = 'Liczba żądań dozwolonych na godzinę dla każdego użytkownika.';
