<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendanceregister', language 'pl', version '5.0'.
 *
 * @package     attendanceregister
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['are_you_sure_to_delete_offline_session'] = 'Czy na pewno chcesz usunąć sesję off-line?';
$string['attendanceregister:addinstance'] = 'Dodaj nową listę obecności';
$string['back_to_normal'] = 'Powróć do normalnej wersji';
$string['back_to_tracked_user_list'] = 'Powrót do listy śledzonych użytkowników';
$string['click_for_detail'] = 'kliknij, aby wyświetlić szczegóły';
$string['comments'] = 'Komentarze';
$string['completiondurationgroup'] = 'Całkowity śledzony czas';
$string['completiontotalduration'] = 'Wymagany czas [minuty]';
$string['dayscertificable'] = 'Dni wstecz';
$string['dayscertificable_exceeded'] = 'Nie może być później niż {$a} dni temu';
$string['duration'] = 'Czas trwania';
$string['enable_offline_sessions_certification'] = 'Włącz sesje off-line';
$string['end'] = 'Koniec';
$string['force_recalc_all_session'] = 'Przelicz wszystkie sesje on-line';
$string['force_recalc_all_session_now'] = 'Przelicz teraz sesje';
$string['force_recalc_user_session'] = 'Przelicz sesje on-line tego użytkownika';
$string['fullname'] = 'Nazwa';
$string['grandtotal_time'] = 'Łączny czas';
$string['insert_new_offline_session'] = 'Wstaw nową sesję pracy offline';
$string['insert_new_offline_session_for_another_user'] = 'Wstaw nową sesję pracy offline dla {$a->fullname}';
$string['last_site_login'] = 'Ostatnie logowanie na stronie';
$string['login_must_be_before_logout'] = 'Rozpocznij po zakończeniu!';
$string['logout_is_future'] = 'Może nie w przyszłości';
$string['maynotaddselfcertforother'] = 'Nie można dodawać sesji offline dla innych użytkowników.';
$string['modulename'] = 'Rejestr obecności';
$string['modulenameplural'] = 'Rejestry obecności';
$string['myattendanceregisteraggregates'] = 'Mój łączny rejestr obecności';
$string['myattendanceregistersessions'] = 'Moje zarejestrowane sesje obecności';
$string['never'] = '(nigdy)';
$string['no_refcourse'] = '(nie określono kursu)';
$string['no_session'] = 'Brak sesji';
$string['no_session_for_this_user'] = '- Brak sesji dla tego użytkownika -';
$string['not_specified'] = '(nie podano)';
$string['offline'] = 'Off-line';
$string['offline_refcourse_duration'] = 'Czas off-line, kurs:';
$string['offline_session_comments'] = 'Komentarze';
$string['offline_session_deleted'] = 'Sesja off-line usunięta';
$string['offline_session_end'] = 'Koniec';
$string['offline_session_start'] = 'Początek';
$string['offlinecomments'] = 'Komentarze użytkownika';
$string['online'] = 'On-line';
$string['online_offline'] = 'On-line/Off-line';
$string['online_session_updated'] = 'Sesje on-line zaktualizowane';
$string['online_sessions_total_duration'] = 'Sesje on-line zaktualizowane';
$string['participants_attendance_report_viewed'] = 'Wyświetlono raport frekwencji uczestników';
$string['pluginadministration'] = 'Administracja rejestrem frekwencji';
$string['pluginname'] = 'Rejestr frekwencji';
$string['privacy:metadata:attendanceregister_aggregate:duration'] = 'Czas trwania sesji';
$string['privacy:metadata:attendanceregister_aggregate:grandtotal'] = 'Czas całkowity';
$string['privacy:metadata:attendanceregister_aggregate:userid'] = 'Identyfikator użytkownika';
$string['privacy:metadata:attendanceregister_session:duration'] = 'Czas trwania sesji';
$string['privacy:metadata:attendanceregister_session:userid'] = 'Identyfikator użytkownika';
$string['recalc_complete'] = 'Przeliczanie sesji zakończone';
$string['registername'] = 'Nazwa rejestru frekwencji';
$string['registertype'] = 'Tryb śledzenia obecności';
$string['registertype_help'] = 'Tryby śledzenia obecności określają kursy śledzone przez rejestr (tzn. gdzie aktywność użytkownika będzie monitorowana):
* _Tylko ten kurs_: Tylko w kursie, w którym znajduje się moduł Rejestr obecności.
* _Wszystkie kursy w tej samej kategorii_: aktywność będzie monitorowana na wszystkich kursach w tej samej kategorii kursu, do którego należy moduł.
* _Wszystkie kursy połączone meta linkiem kursu_: aktywność będzie monitorowana na tym kursie i wszystkich kursach połączonych meta linkiem kursu.';
$string['schedule_reclalc_all_session'] = 'Harmonogram przeliczania sesji';
$string['select_a_course'] = '- Wybierz kurs -';
$string['select_a_course_if_any'] = '- Wybierz kurs, jeśli istnieje -';
$string['session_added_by_another_user'] = 'Dodane przez: {$a}';
$string['sessions_grandtotal_duration'] = 'Całkowity czas';
$string['sessiontimeout'] = 'Przekroczono limit czasu sesji online';
$string['show_my_sessions'] = 'Pokaż moje sesje';
$string['show_printable'] = 'Pokaż wersję do wydruku';
$string['standardlog_readonly'] = 'Moodle Standard Log jest tylko do odczytu. Wszystkie nowe sesje użytkowników nie są śledzone';
$string['total_time_offline'] = 'Łączny czas off-line';
$string['total_time_online'] = 'Łączny czas on-line';
$string['tracked_courses'] = 'Monitorowane kursy';
$string['tracked_users'] = 'Monitorowani użytkownicy';
$string['type_category'] = 'Wszystkie kursy w tej samej kategorii';
$string['type_course'] = 'Tylko ten kurs';
$string['type_meta'] = 'Wszystkie kursy połączone z metakursem';
$string['unknown'] = '(nieznane)';
$string['unreasoneable_session'] = 'Jesteś pewny? Trwa to ponad {$a} godzin(y)!';
$string['updating_online_sessions_of'] = 'Aktualizacja sesje on-line {$a}';
$string['user_attendance_addoffline'] = 'Użytkownik dodaje wpis obecności offline';
$string['user_attendance_deloffline'] = 'Użytkownik usuwa wpis obecności offline';
$string['user_attendance_details_viewed'] = 'Wyświetlane szczegółów obecności użytkownika';
$string['user_sessions_summary'] = 'Podsumowanie sesji użytkownika';
