<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'pl', version '5.0'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Dodaj nową regułę';
$string['allevents'] = 'Wszystkie wydarzenia';
$string['allmodules'] = 'Wszystkie instancje';
$string['area'] = 'Obszar';
$string['areatomonitor'] = 'Obszar do monitorowania';
$string['cachedef_eventsubscriptions'] = 'Przechowuje listę subskrypcji wydarzeń dla poszczególnych kursów';
$string['contactadmin'] = 'Skontaktuj się z administratorem, aby włączyć opcję.';
$string['core'] = 'Rdzeń';
$string['coresubsystem'] = 'Podsystem ({$a})';
$string['currentsubscriptions'] = 'Twoje aktualne subskrypcje';
$string['defaultmessagetemplate'] = 'Nazwa reguły: {rulename} <br /> Opis: {description} <br /> Nazwa wydarzenia: {eventname}';
$string['deleterule'] = 'Usuń regułę';
$string['deletesubscription'] = 'Usuń subskrypcję';
$string['description'] = 'Opis';
$string['disablefieldswarning'] = 'Niektóre pola nie mogą być edytowane, ponieważ ta reguła ma już subskrypcję.';
$string['duplicaterule'] = 'Powiel regułę';
$string['editrule'] = 'Edycja reguły';
$string['enablehelp'] = 'Włącz/wyłącz monitorowanie wydarzeń';
$string['enablehelp_help'] = 'Monitorowanie zdarzeń musi być włączone, zanim będziesz mógł tworzyć i subskrybować reguły. Należy pamiętać, że włączenie monitorowania zdarzeń może mieć wpływ na wydajność witryny.';
$string['errorincorrectevent'] = 'Wybierz wydarzenie związane z wybraną wtyczką';
$string['event'] = 'Wydarzenie';
$string['eventnotfound'] = 'Nie znaleziono wydarzenia';
$string['eventrulecreated'] = 'Reguła utworzona';
$string['eventruledeleted'] = 'Reguła usunięta';
$string['eventruleupdated'] = 'Reguła zaktualizowana';
$string['eventsubcreated'] = 'Subskrypcja utworzona';
$string['eventsubcriteriamet'] = 'Kryteria subskrypcji zostały spełnione';
$string['eventsubdeleted'] = 'Subskrypcja usunięta';
$string['freqdesc'] = '{$a->frequency} razy w ciągu {$a->minute} minut(y)';
$string['frequency'] = 'Próg powiadomienia';
$string['frequency_help'] = 'Liczba zdarzeń, w określonym przedziale czasu, wymagana do wysłania powiadomienia.';
$string['inminutes'] = 'w minutach';
$string['invalidmodule'] = 'Nieprawidłowy moduł';
$string['manage'] = 'Zarządzaj';
$string['managerules'] = 'Zasady monitorowania zdarzeń';
$string['manageruleslink'] = 'Możesz zarządzać regułami na stonie: {$a}.';
$string['managesubscriptions'] = 'Monitorowanie zdarzeń';
$string['managesubscriptionslink'] = 'Możesz subskrybować reguły ze stony: {$a}.';
$string['messageprovider:notification'] = 'Powiadomienia o subskrypcji reguł';
$string['messagetemplate'] = 'Wiadomość powiadomienia';
$string['messagetemplate_link'] = 'admin/tool/monitor/managerules';
$string['moduleinstance'] = 'Instancja';
$string['monitor:managerules'] = 'Zarządzaj regułami monitorowania zdarzeń';
$string['monitor:managetool'] = 'Włącz/wyłącz monitorowania zdarzeń';
$string['monitor:subscribe'] = 'Subskrybuj reguły monitorowania zdarzeń';
$string['monitordisabled'] = 'Zdarzenie monitorujące jest obecnie wyłączone.';
$string['monitorenabled'] = 'Monitor zdarzeń jest obecnie włączony.';
$string['norules'] = 'Nie ma żadnych zasad monitorowania zdarzeń.';
$string['pluginname'] = 'Monitor zdarzeń';
$string['privacy:createdrules'] = 'Utworzone przeze mnie reguły monitorowania zdarzeń';
$string['privacy:metadata:description'] = 'Opis reguły';
$string['privacy:metadata:eventname'] = 'Pełna nazwa wydarzenia';
$string['privacy:metadata:frequency'] = 'Częstotliwość powiadomień';
$string['privacy:metadata:historysummary'] = 'Przechowuje historię wiadomości wysłanych powiadomień';
$string['privacy:metadata:inactivedate'] = 'Okres czasu (w dniach), po którym nieaktywna subskrypcja zostanie całkowicie usunięta';
$string['privacy:metadata:lastnotificationsent'] = 'Kiedy ostatnio wysłano powiadomienie dotyczące tej subskrypcji.';
$string['privacy:metadata:messagesummary'] = 'Powiadomienia są wysyłane do systemu wiadomości.';
$string['privacy:metadata:name'] = 'Nazwa reguły';
$string['privacy:metadata:rulessummary'] = 'W tym miejscu przechowywane są reguły monitorowania.';
$string['privacy:metadata:subscriptionssummary'] = 'Przechowuje subskrypcje użytkowników dotyczące różnych zasad';
$string['privacy:metadata:template'] = 'Szablon wiadomości';
$string['privacy:metadata:timecreatedrule'] = 'Kiedy ta reguła została utworzona';
$string['privacy:metadata:timecreatedsub'] = 'Kiedy ta subskrypcja została utworzona';
$string['privacy:metadata:timemodifiedrule'] = 'Kiedy ta reguła została ostatnio zmodyfikowana';
$string['privacy:metadata:timesent'] = 'Kiedy wiadomość została wysłana';
$string['privacy:metadata:timewindow'] = 'Okno czasowe w sekundach';
$string['privacy:metadata:userid'] = 'Identyfikator użytkownika, który utworzył regułę.';
$string['privacy:metadata:useridhistory'] = 'Identyfikator użytkownika, do którego wysłano to powiadomienie';
$string['privacy:metadata:useridsub'] = 'Identyfikator subskrybenta.';
$string['privacy:subscriptions'] = 'Moje subskrypcje monitorowania zdarzeń';
$string['processevents'] = 'Zdarzenia procesowe';
$string['ruleareyousure'] = 'Czy jesteś pewien, że chcesz usunąć regułę "{$a}"?';
$string['ruleareyousureextra'] = 'Istnieje {$a} subskrypcja/subskrypcji dla tej reguły, która/które również zostaną usunięte.';
$string['rulecopysuccess'] = 'Reguła pomyślnie powielona';
$string['ruledeletesuccess'] = 'Reguła pomyślnie usunięta';
$string['rulehelp'] = 'Szczegóły reguły';
$string['rulehelp_help'] = 'Ta reguła nasłuchuje, kiedy zdarzenie \'{$a->eventname}\' w \'{$a->eventcomponent}\' zostanie wyzwolone {$a->frequency} raz(y) w ciągu {$a->minutes} minut(y).';
$string['rulename'] = 'Nazwa reguły';
$string['rulenopermission'] = 'Nie masz uprawnień, aby zapisać się na jakiekolwiek wydarzenie';
$string['rulenopermissions'] = 'Nie masz uprawnień do reguły "{$a}"';
$string['rulescansubscribe'] = 'Reguły, które możesz subskrybować';
$string['selectacourse'] = 'Wybierz kurs';
$string['selectcourse'] = 'Aby uzyskać listę możliwych modułów, zobacz ten raport w kursie';
$string['subareyousure'] = 'Czy na pewno chcesz usunąć subskrypcję reguły "{$a}"?';
$string['subcreatesuccess'] = 'Subskrypcja pomyślnie utworzona';
$string['subdeletesuccess'] = 'Subskrypcja pomyślnie usunięta';
$string['subhelp'] = 'Szczegóły subskrypcji';
$string['subhelp_help'] = 'Ta subskrypcja nasłuchuje, kiedy zdarzenie \'{$a->eventname}\' zostanie wyzwolone w \'{$a->moduleinstance}\' {$a->frequency} raz(y) w ciągu {$a->minutes} minut(y).';
$string['subscribeto'] = 'Subskrybuj regułę "{$a}"';
$string['taskchecksubscriptions'] = 'Aktywuj/dezaktywuj nieprawidłowe subskrypcje reguł';
$string['taskcleanevents'] = 'Monitor czyszczenia zdarzeń';
$string['unsubscribe'] = 'Wypisz';
